OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
null_v.cpp File Reference

The videio driver that doesn't blit. More...

`#include "../stdafx.h"`
`#include "../gfx_func.h"`
`#include "../blitter/factory.hpp"`
`#include "null_v.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Variables
static FVideoDriver_Null | iFVideoDriver_Null
| Factory for the null video driver.

## Detailed Description

The videio driver that doesn't blit.

Definition in file null_v.cpp.

## Variable Documentation

FVideoDriver_Null iFVideoDriver_Null
| static

Factory for the null video driver.

Definition at line 20 of file null_v.cpp.